Comptes
Lister les comptes
Liste les comptes clients visibles pour le principal de l’API publique.
GET
/
v1
/
public
/
accounts
Lister les comptes
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisations
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Paramètres de requête
Réponse
Comptes sur cette page
Hide child attributes
Hide child attributes
Horodatage de création de compte
UUID du compte
Nom d'affichage du compte
Statut du cycle de vie du compte
Horodatage de la dernière mise à jour du compte
Numéro de page actuel basé sur un
Nombre maximum d'éléments par page
Total des comptes correspondants
Cette page vous a-t-elle été utile ?
⌘I
Lister les comptes
